<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ModuleTitle.User" xml:space="preserve">
    <value>用户管理</value>
  </data>
  <data name="ModuleTitle.HostingSpace" xml:space="preserve">
    <value>虚拟主机</value>
  </data>
  <data name="ModuleTitle.MyWeb" xml:space="preserve">
    <value>我的网站</value>
  </data>
  <data name="ModuleTitle.AccountCreationComplete" xml:space="preserve">
    <value>帐户建立成功</value>
  </data>
  <data name="ModuleTitle.AccountCreationWizard" xml:space="preserve">
    <value>快速建立帐户</value>
  </data>
  <data name="ModuleTitle.AccountSettings" xml:space="preserve">
    <value>帐户设置</value>
  </data>
  <data name="ModuleTitle.AccountsSynchronizationComplete" xml:space="preserve">
    <value>帐户同步成功</value>
  </data>
  <data name="ModuleTitle.AccountSummaryLetter" xml:space="preserve">
    <value>帐户摘要</value>
  </data>
  <data name="ModuleTitle.AddDomain" xml:space="preserve">
    <value>添加域名</value>
  </data>
  <data name="ModuleTitle.AddIPAddress" xml:space="preserve">
    <value>添加IP</value>
  </data>
  <data name="ModuleTitle.AddMailDomainPointer" xml:space="preserve">
    <value>添加Mail域名指向</value>
  </data>
  <data name="ModuleTitle.AddNewDomain" xml:space="preserve">
    <value>添加新域名</value>
  </data>
  <data name="ModuleTitle.AddNewService" xml:space="preserve">
    <value>添加新服务</value>
  </data>
  <data name="ModuleTitle.AddNewVirtualServer" xml:space="preserve">
    <value>添加新目录</value>
  </data>
  <data name="ModuleTitle.AddServer" xml:space="preserve">
    <value>添加服务器</value>
  </data>
  <data name="ModuleTitle.AddSharedSSLFolder" xml:space="preserve">
    <value>添加共享SSL文件夹</value>
  </data>
  <data name="ModuleTitle.AddVirtualDirectory" xml:space="preserve">
    <value>添加虚拟目录</value>
  </data>
  <data name="ModuleTitle.AddVirtualServerServices" xml:space="preserve">
    <value>添加VPS服务器</value>
  </data>
  <data name="ModuleTitle.AddWebSite" xml:space="preserve">
    <value>添加网站</value>
  </data>
  <data name="ModuleTitle.AddWebSiteDomainPointer" xml:space="preserve">
    <value>添加域名指向</value>
  </data>
  <data name="ModuleTitle.AdvancedStatistics" xml:space="preserve">
    <value>高级网站统计</value>
  </data>
  <data name="ModuleTitle.AdvancedStatisticsInstallation" xml:space="preserve">
    <value>高级网站统计安装</value>
  </data>
  <data name="ModuleTitle.ApplicationsInstaller" xml:space="preserve">
    <value>应用安装</value>
  </data>
  <data name="ModuleTitle.WebApplicationsGallery" xml:space="preserve">
    <value>Microsoft Web 应用库</value>
  </data>
  <data name="ModuleTitle.AuditLog" xml:space="preserve">
    <value>系统记录</value>
  </data>
  <data name="ModuleTitle.BackupSharePointSite" xml:space="preserve">
    <value>备份SharePoint网站</value>
  </data>
  <data name="ModuleTitle.BackupSQLDatabase" xml:space="preserve">
    <value>备份SQL数据库</value>
  </data>
  <data name="ModuleTitle.BandwidthReport" xml:space="preserve">
    <value>流量报告</value>
  </data>
  <data name="ModuleTitle.CustomerSpaces" xml:space="preserve">
    <value>自定义空间</value>
  </data>
  <data name="ModuleTitle.CustomizeSpaceGlobalDNSRecords" xml:space="preserve">
    <value>自定义全局DNS记录</value>
  </data>
  <data name="ModuleTitle.DeleteHostingSpace" xml:space="preserve">
    <value>删除主机空间</value>
  </data>
  <data name="ModuleTitle.DeleteUserAccount" xml:space="preserve">
    <value>删除用户帐户</value>
  </data>
  <data name="ModuleTitle.DiskspaceReport" xml:space="preserve">
    <value>硬盘使用报告</value>
  </data>
  <data name="ModuleTitle.OverusageReport" xml:space="preserve">
    <value>超标使用报告</value>
  </data>
  <data name="ModuleTitle.DiskSpaceSummary" xml:space="preserve">
    <value>硬盘空间摘要</value>
  </data>
  <data name="ModuleTitle.WSPSQLDatabasesSettings" xml:space="preserve">
    <value>WebsitePanel SQL数据库设置</value>
  </data>
  <data name="ModuleTitle.WSPSQLUserSettings" xml:space="preserve">
    <value>WebsitePanel SQL用户设置</value>
  </data>
  <data name="ModuleTitle.DNSZoneRecords" xml:space="preserve">
    <value>DNS Zone记录</value>
  </data>
  <data name="ModuleTitle.Domains" xml:space="preserve">
    <value>域名</value>
  </data>
  <data name="ModuleTitle.WebsitePanelEnterpriseServerSettings" xml:space="preserve">
    <value>WebsitePanel Enterprise Server 设置</value>
  </data>
  <data name="ModuleTitle.EditAccountSettings" xml:space="preserve">
    <value>编辑帐户</value>
  </data>
  <data name="ModuleTitle.EditDomain" xml:space="preserve">
    <value>编辑域名</value>
  </data>
  <data name="ModuleTitle.EditHostingAddOn" xml:space="preserve">
    <value>编辑组件</value>
  </data>
  <data name="ModuleTitle.EditHostingPlan" xml:space="preserve">
    <value>编辑套餐</value>
  </data>
  <data name="ModuleTitle.EditHostingSpace" xml:space="preserve">
    <value>编辑空间</value>
  </data>
  <data name="ModuleTitle.EditIconProperties" xml:space="preserve">
    <value>编辑图标</value>
  </data>
  <data name="ModuleTitle.EditIPAddress" xml:space="preserve">
    <value>编辑IP地址</value>
  </data>
  <data name="ModuleTitle.EditPeerAccount" xml:space="preserve">
    <value>编辑用户帐户</value>
  </data>
  <data name="ModuleTitle.EditUserDetails" xml:space="preserve">
    <value>编辑用户详细</value>
  </data>
  <data name="ModuleTitle.EditVirtualServer" xml:space="preserve">
    <value>编辑VPS帐户</value>
  </data>
  <data name="ModuleTitle.EnterpriseServer" xml:space="preserve">
    <value>Enterprise Server</value>
  </data>
  <data name="ModuleTitle.FileManager" xml:space="preserve">
    <value>文件管理器</value>
  </data>
  <data name="ModuleTitle.FTPAccountProperties" xml:space="preserve">
    <value>FTP帐户属性</value>
  </data>
  <data name="ModuleTitle.FtpAccounts" xml:space="preserve">
    <value>FTP帐户</value>
  </data>
  <data name="ModuleTitle.HostingAccountSettings" xml:space="preserve">
    <value>主机帐户设置</value>
  </data>
  <data name="ModuleTitle.HostingAddons" xml:space="preserve">
    <value>主机组件</value>
  </data>
  <data name="ModuleTitle.HostingPlans" xml:space="preserve">
    <value>主机套餐</value>
  </data>
  <data name="ModuleTitle.HostingSpaceAddOn" xml:space="preserve">
    <value>空间附加选项</value>
  </data>
  <data name="ModuleTitle.HostingSpaceBandwidthDetails" xml:space="preserve">
    <value>流量使用详细</value>
  </data>
  <data name="ModuleTitle.HostingSpaceDetails" xml:space="preserve">
    <value>主机详细</value>
  </data>
  <data name="ModuleTitle.HostingSpaceDiskSpaceDetails" xml:space="preserve">
    <value>空间使用相信</value>
  </data>
  <data name="ModuleTitle.HostingSpaceFiles" xml:space="preserve">
    <value>主机文件</value>
  </data>
  <data name="ModuleTitle.HostingSpaceSettings" xml:space="preserve">
    <value>主机设置</value>
  </data>
  <data name="ModuleTitle.HostingSpaceSummaryLetter" xml:space="preserve">
    <value>主机摘要信息n</value>
  </data>
  <data name="ModuleTitle.Icons" xml:space="preserve">
    <value>图标</value>
  </data>
  <data name="ModuleTitle.IconsPadSettings" xml:space="preserve">
    <value>Icons Pad 设置</value>
  </data>
  <data name="ModuleTitle.InstalledSharePointWebPartPackages" xml:space="preserve">
    <value>Installed SharePoint Web Part Packages</value>
  </data>
  <data name="ModuleTitle.InstallSharePointWebPartsPackage" xml:space="preserve">
    <value>Install SharePoint Web Parts Package</value>
  </data>
  <data name="ModuleTitle.InstallWebApplication" xml:space="preserve">
    <value>安装Web应用库</value>
  </data>
  <data name="ModuleTitle.DownloadWebApplication" xml:space="preserve">
    <value>下载Web应用</value>
  </data>
  <data name="ModuleTitle.WebApplicationParameters" xml:space="preserve">
    <value>Web应用程序参数</value>
  </data>
  <data name="ModuleTitle.IPAddresses" xml:space="preserve">
    <value>IP地址</value>
  </data>
  <data name="ModuleTitle.IPAddressesManager" xml:space="preserve">
    <value>IP地址管理</value>
  </data>
  <data name="ModuleTitle.SignIn" xml:space="preserve">
    <value>登录到控制面板</value>
  </data>
  <data name="ModuleTitle.MailAccountProperties" xml:space="preserve">
    <value>Mail 帐户属性</value>
  </data>
  <data name="ModuleTitle.MailAccounts" xml:space="preserve">
    <value>Mail 帐户</value>
  </data>
  <data name="ModuleTitle.MailDomainProperties" xml:space="preserve">
    <value>Mail 域名属性</value>
  </data>
  <data name="ModuleTitle.MailDomains" xml:space="preserve">
    <value>Mail 域名</value>
  </data>
  <data name="ModuleTitle.MailForwardingProperties" xml:space="preserve">
    <value>Mail 别名属性</value>
  </data>
  <data name="ModuleTitle.MailForwardings" xml:space="preserve">
    <value>Mail 别名</value>
  </data>
  <data name="ModuleTitle.MailGroupProperties" xml:space="preserve">
    <value>Mail 群组属性</value>
  </data>
  <data name="ModuleTitle.MailGroups" xml:space="preserve">
    <value>Mail 群组</value>
  </data>
  <data name="ModuleTitle.MailListProperties" xml:space="preserve">
    <value>Mail列表属性</value>
  </data>
  <data name="ModuleTitle.MailLists" xml:space="preserve">
    <value>Mail列表</value>
  </data>
  <data name="ModuleTitle.ManageServerSystemProcesses" xml:space="preserve">
    <value>管理服务器进程</value>
  </data>
  <data name="ModuleTitle.ManageTerminalConnections" xml:space="preserve">
    <value>管理终端连接</value>
  </data>
  <data name="ModuleTitle.ManageWindowsServices" xml:space="preserve">
    <value>管理Windows服务</value>
  </data>
  <data name="ModuleTitle.MyDatabases" xml:space="preserve">
    <value>我的数据库</value>
  </data>
  <data name="ModuleTitle.MyExtras" xml:space="preserve">
    <value>我的附加功能</value>
  </data>
  <data name="ModuleTitle.MyHostingSpaces" xml:space="preserve">
    <value>我的虚拟主机</value>
  </data>
  <data name="ModuleTitle.MyMail" xml:space="preserve">
    <value>我的电子邮件</value>
  </data>
  <data name="ModuleTitle.MyPeers" xml:space="preserve">
    <value>我的共享帐户</value>
  </data>
  <data name="ModuleTitle.MySpaces" xml:space="preserve">
    <value>我的空间</value>
  </data>
  <data name="ModuleTitle.MySql4Databases" xml:space="preserve">
    <value>MySQL 4 数据库</value>
  </data>
  <data name="ModuleTitle.MySql4Users" xml:space="preserve">
    <value>MySQL 4 用户</value>
  </data>
  <data name="ModuleTitle.MySql5Databases" xml:space="preserve">
    <value>MySQL 5 数据库</value>
  </data>
  <data name="ModuleTitle.MySql5Users" xml:space="preserve">
    <value>MySQL 5 用户</value>
  </data>
  <data name="ModuleTitle.MyUsers" xml:space="preserve">
    <value>我的用户</value>
  </data>
  <data name="ModuleTitle.ODBC" xml:space="preserve">
    <value>ODBC 数据源</value>
  </data>
  <data name="ModuleTitle.ODBCDSNProperties" xml:space="preserve">
    <value>ODBC DSN 属性</value>
  </data>
  <data name="ModuleTitle.ODBCDSNs" xml:space="preserve">
    <value>ODBC DSNs</value>
  </data>
  <data name="ModuleTitle.PasswordReminder" xml:space="preserve">
    <value>重置密码</value>
  </data>
  <data name="ModuleTitle.PeerAccounts" xml:space="preserve">
    <value>共享帐户</value>
  </data>
  <data name="ModuleTitle.RebootServer" xml:space="preserve">
    <value>重新启动服务器</value>
  </data>
  <data name="ModuleTitle.RestoreSharePointSite" xml:space="preserve">
    <value>恢复SharePoint网站</value>
  </data>
  <data name="ModuleTitle.RestoreSQLDatabase" xml:space="preserve">
    <value>恢复SQL数据库</value>
  </data>
  <data name="ModuleTitle.ScheduledTaskProperties" xml:space="preserve">
    <value>计划任务属性</value>
  </data>
  <data name="ModuleTitle.ScheduledTasks" xml:space="preserve">
    <value>计划任务</value>
  </data>
  <data name="ModuleTitle.SecuredFolderProperties" xml:space="preserve">
    <value>安全文件夹属性</value>
  </data>
  <data name="ModuleTitle.SecureGroupProperties" xml:space="preserve">
    <value>安全用户组属性</value>
  </data>
  <data name="ModuleTitle.SecureUserProperties" xml:space="preserve">
    <value>安全用户属性</value>
  </data>
  <data name="ModuleTitle.SelectUsertoWorkFor" xml:space="preserve">
    <value>选择工作中的用户</value>
  </data>
  <data name="ModuleTitle.ServerEventViewer" xml:space="preserve">
    <value>服务器日志查看</value>
  </data>
  <data name="ModuleTitle.ServerProperties" xml:space="preserve">
    <value>服务器属性</value>
  </data>
  <data name="ModuleTitle.Servers" xml:space="preserve">
    <value>服务器</value>
  </data>
  <data name="ModuleTitle.ServiceProperties" xml:space="preserve">
    <value>服务属性</value>
  </data>
  <data name="ModuleTitle.SharedSSL" xml:space="preserve">
    <value>Shared SSL 文件夹</value>
  </data>
  <data name="ModuleTitle.SharedSSLFolderProperties" xml:space="preserve">
    <value>Shared SSL 文件夹属性</value>
  </data>
  <data name="ModuleTitle.SharedSSLFolders" xml:space="preserve">
    <value>Shared SSL 文件夹</value>
  </data>
  <data name="ModuleTitle.SharePointGroup" xml:space="preserve">
    <value>SharePoint 群组</value>
  </data>
  <data name="ModuleTitle.SharePointGroups" xml:space="preserve">
    <value>SharePoint 群组</value>
  </data>
  <data name="ModuleTitle.SharePointSite" xml:space="preserve">
    <value>SharePoint 网站</value>
  </data>
  <data name="ModuleTitle.SharePointSites" xml:space="preserve">
    <value>SharePoint 网站</value>
  </data>
  <data name="ModuleTitle.SharePointUserProperties" xml:space="preserve">
    <value>SharePoint 用户属性</value>
  </data>
  <data name="ModuleTitle.SharePointUsers" xml:space="preserve">
    <value>SharePoint 用户</value>
  </data>
  <data name="ModuleTitle.Sql2000Databases" xml:space="preserve">
    <value>SQL Server 2000 数据库</value>
  </data>
  <data name="ModuleTitle.Sql2000Users" xml:space="preserve">
    <value>SQL Server 2000 登录</value>
  </data>
  <data name="ModuleTitle.Sql2005Databases" xml:space="preserve">
    <value>SQL Server 2005 数据库</value>
  </data>
  <data name="ModuleTitle.Sql2005Users" xml:space="preserve">
    <value>SQL Server 2005 登录</value>
  </data>
  <data name="ModuleTitle.Sql2008Databases" xml:space="preserve">
    <value>SQL Server 2008 数据库</value>
  </data>
  <data name="ModuleTitle.Sql2008Users" xml:space="preserve">
    <value>SQL Server 2008 登录</value>
  </data>
  <data name="ModuleTitle.SQLDatabaseProperties" xml:space="preserve">
    <value>SQL Database 属性</value>
  </data>
  <data name="ModuleTitle.SQLDatabases" xml:space="preserve">
    <value>SQL Databases</value>
  </data>
  <data name="ModuleTitle.SQLUserProperties" xml:space="preserve">
    <value>SQL用户属性</value>
  </data>
  <data name="ModuleTitle.SQLUsers" xml:space="preserve">
    <value>SQL 用户</value>
  </data>
  <data name="ModuleTitle.SynchronizeDotNetNukeWebsitePanelUserAccounts" xml:space="preserve">
    <value>同步DotNetNuke - WebsitePanel用户帐户</value>
  </data>
  <data name="ModuleTitle.UserAccountProperties" xml:space="preserve">
    <value>用户帐户属性</value>
  </data>
  <data name="ModuleTitle.UserHostingSpaces" xml:space="preserve">
    <value>用户主机空间</value>
  </data>
  <data name="ModuleTitle.Users" xml:space="preserve">
    <value>用户</value>
  </data>
  <data name="ModuleTitle.UsersWizard" xml:space="preserve">
    <value>用户创建向导</value>
  </data>
  <data name="ModuleTitle.VirtualDirectoryProperties" xml:space="preserve">
    <value>虚拟目录属性</value>
  </data>
  <data name="ModuleTitle.VirtualServers" xml:space="preserve">
    <value>虚拟化服务</value>
  </data>
  <data name="ModuleTitle.WebApplicationsInstaller" xml:space="preserve">
    <value>Web应用安装</value>
  </data>
  <data name="ModuleTitle.WebSiteProperties" xml:space="preserve">
    <value>网站属性</value>
  </data>
  <data name="ModuleTitle.WebSites" xml:space="preserve">
    <value>网站</value>
  </data>
  <data name="ModuleTitle.WorkFor" xml:space="preserve">
    <value>工作在</value>
  </data>
  <data name="ModuleTitle.InstallationComplete" xml:space="preserve">
    <value>安装成功e</value>
  </data>
  <data name="ModuleTitle.UserNotes" xml:space="preserve">
    <value>用户帐户备注</value>
  </data>
  <data name="ModuleTitle.UserSpaces" xml:space="preserve">
    <value>主机空间</value>
  </data>
  <data name="ModuleTitle.UserCustomersSummary" xml:space="preserve">
    <value>自定义</value>
  </data>
  <data name="ModuleTitle.UserDeleteUserAccount" xml:space="preserve">
    <value>删除用户帐户</value>
  </data>
  <data name="ModuleTitle.UserDetails" xml:space="preserve">
    <value>用户详细</value>
  </data>
  <data name="ModuleTitle.UserMenu" xml:space="preserve">
    <value>用户</value>
  </data>
  <data name="ModuleTitle.UserResellerSettings" xml:space="preserve">
    <value>代理设置</value>
  </data>
  <data name="ModuleTitle.UserTools" xml:space="preserve">
    <value>用户工具</value>
  </data>
  <data name="ModuleTitle.SpaceDetails" xml:space="preserve">
    <value>空间详细</value>
  </data>
  <data name="ModuleTitle.SpaceMenu" xml:space="preserve">
    <value>空间</value>
  </data>
  <data name="ModuleTitle.SpaceNestedSpacesSummary" xml:space="preserve">
    <value>完全使用</value>
  </data>
  <data name="ModuleTitle.SpaceNotes" xml:space="preserve">
    <value>备注</value>
  </data>
  <data name="ModuleTitle.SpaceQuotas" xml:space="preserve">
    <value>空间配额</value>
  </data>
  <data name="ModuleTitle.CreateNewOrganization" xml:space="preserve">
    <value>建立新组织</value>
  </data>
  <data name="ModuleTitle.SpaceSettings" xml:space="preserve">
    <value>代理商设置</value>
  </data>
  <data name="ModuleTitle.SpaceTools" xml:space="preserve">
    <value>空间工具</value>
  </data>
  <data name="ModuleTitle.LoggedUserDetails" xml:space="preserve">
    <value>我的帐户详细</value>
  </data>
  <data name="ModuleTitle.UserAccountChangePassword" xml:space="preserve">
    <value>修改密码</value>
  </data>
  <data name="ModuleTitle.UserAccountEditDetails" xml:space="preserve">
    <value>用户帐户详细</value>
  </data>
  <data name="ModuleTitle.UserAccountSummaryLetter" xml:space="preserve">
    <value>用户帐户摘要</value>
  </data>
  <data name="ModuleTitle.SpaceSummaryLetter" xml:space="preserve">
    <value>主机信息摘要</value>
  </data>
  <data name="ModuleTitle.BackupSpace" xml:space="preserve">
    <value>空间备份管理</value>
  </data>
  <data name="ModuleTitle.BackupUser" xml:space="preserve">
    <value>备份用户帐户</value>
  </data>
  <data name="ModuleTitle.ImportSpaceResources" xml:space="preserve">
    <value>导入空间资源</value>
  </data>
  <data name="ModuleTitle.RestoreSpace" xml:space="preserve">
    <value>恢复空间</value>
  </data>
  <data name="ModuleTitle.RestoreUser" xml:space="preserve">
    <value>恢复用户帐户</value>
  </data>
  <data name="ModuleTitle.BackupServer" xml:space="preserve">
    <value>备份服务器</value>
  </data>
  <data name="ModuleTitle.RestoreServer" xml:space="preserve">
    <value>恢复服务器</value>
  </data>
  <data name="ModuleTitle.NestedSpaces" xml:space="preserve">
    <value>可用空间</value>
  </data>
  <data name="ModuleTitle.SpaceDeleteSpace" xml:space="preserve">
    <value>删除空间</value>
  </data>
  <data name="ModuleTitle.SpaceEditAddon" xml:space="preserve">
    <value>添加/编辑组件</value>
  </data>
  <data name="ModuleTitle.SpaceEditDetails" xml:space="preserve">
    <value>空间详细</value>
  </data>
  <data name="ModuleTitle.SpaceEditDnsRecords" xml:space="preserve">
    <value>空间DNS记录</value>
  </data>
  <data name="ModuleTitle.SpaceSettingsEditor" xml:space="preserve">
    <value>编辑空间设置</value>
  </data>
  <data name="ModuleTitle.SpaceViewQuotas" xml:space="preserve">
    <value>空间资源配额</value>
  </data>
  <data name="ModuleTitle.UserAccountMailTemplateSettings" xml:space="preserve">
    <value>系统邮件模板管理</value>
  </data>
  <data name="ModuleTitle.UserAccountPolicySettings" xml:space="preserve">
    <value>用户帐户Policies</value>
  </data>
  <data name="ModuleTitle.UserAccountSettingsEditor" xml:space="preserve">
    <value>用户帐户设置</value>
  </data>
  <data name="ModuleTitle.UserCreateSpace" xml:space="preserve">
    <value>新建主机</value>
  </data>
  <data name="ModuleTitle.UserCreateUserAccount" xml:space="preserve">
    <value>新建帐户</value>
  </data>
  <data name="ModuleTitle.UserCustomers" xml:space="preserve">
    <value>自定义帐户s</value>
  </data>
  <data name="ModuleTitle.UserPeers" xml:space="preserve">
    <value>共享帐户</value>
  </data>
  <data name="ModuleTitle.SystemSettings" xml:space="preserve">
    <value>系统设置</value>
  </data>
  <data name="ModuleTitle.SearchSpaces" xml:space="preserve">
    <value>搜索主机</value>
  </data>
  <data name="ModuleTitle.SearchUsers" xml:space="preserve">
    <value>搜索用户帐户</value>
  </data>
  <data name="ModuleTitle.TasksTaskDetails" xml:space="preserve">
    <value>任务详细</value>
  </data>
  <data name="ModuleTitle.Tasks" xml:space="preserve">
    <value>任务</value>
  </data>
  <data name="ModuleTitle.HostedSharePointSiteCollection" xml:space="preserve">
    <value>SharePoint网站控制</value>
  </data>
  <data name="ModuleTitle.HostedSharePointSiteCollections" xml:space="preserve">
    <value>SharePoint主机网站控制</value>
  </data>
  <data name="ModuleTitle.HostedSharePointBackupSiteCollection" xml:space="preserve">
    <value>Backup网站控制</value>
  </data>
  <data name="ModuleTitle.HostedSharePointRestoreSiteCollection" xml:space="preserve">
    <value>恢复大小控制</value>
  </data>
  <data name="ModuleTitle.WebSiteIPAddresses" xml:space="preserve">
    <value>网站IP地址</value>
  </data>
  <data name="ModuleTitle.WebSitesAllocateIPAddresses" xml:space="preserve">
    <value>可用IP地址</value>
  </data>
  <data name="ModuleTitle.ExchangeHostedEdition" xml:space="preserve">
    <value>Exchange Hosted Edition</value>
  </data>
  <data name="ModuleTitle.HostedExchangeAddOrganizationDomain" xml:space="preserve">
    <value>Add Organization Domain</value>
  </data>
  <data name="ModuleTitle.HostedExchangeCreateOrganization" xml:space="preserve">
    <value>Create New Exchange 2010 Organization</value>
  </data>
  <data name="ModuleTitle.HostedExchangeDeleteOrganization" xml:space="preserve">
    <value>Delete Organization</value>
  </data>
  <data name="ModuleTitle.HostedExchangeOrganizationDetails" xml:space="preserve">
    <value>Organization Details</value>
  </data>
  <data name="ModuleTitle.HostedExchangeUpdateOrganizationCatchAll" xml:space="preserve">
    <value>Update Organization Catch-All</value>
  </data>
  <data name="ModuleTitle.HostedExchangeUpdateOrganizationQuotas" xml:space="preserve">
    <value>Update Organization Quotas</value>
  </data>
  <data name="ModuleTitle.HostedExchangeUpdateOrganizationServicePlan" xml:space="preserve">
    <value>Update Organization Service Plan</value>
  </data>
</root>